This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 140163 - My DELL 5150 hangs after starting SMP kernel
My DELL 5150 hangs after starting SMP kernel
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-20 08:54 EST by Mathijs Tieleman
Modified: 2015-01-04 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 20:33:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mathijs Tieleman 2004-11-20 08:54:57 EST
My DELL is a 3.06 GHZ HeaderThreading laptop (5150). As default Fedora
Core 3 chooses the SMP kernel, which is ok, but after the startup it
suddenly hangs completely with a full running harddisk.

I can't find anything in any logfile after having it rebooted. The
non-SMP kernel or an own build kernel runs fine. This was the same as
in Core 2.


Mathijs.
Comment 1 Dave Jones 2004-11-20 14:28:42 EST
can you boot without the 'quiet' boot argument and see if there are any
interesting kernel messages ?
Comment 2 Dave Jones 2005-07-15 15:51:38 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 3 Dave Jones 2005-10-02 20:33:02 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.